body {padding-left:40px; padding-right:20px; padding-top:0px; padding-bottom: 0px; font-family: Arial; font-size: 80%; color: #636363;
/*width:100%;*/
}
body {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  position: relative;
  margin: 0;

}
/*body {padding: 50px 40px 40px 40px; font-family: Arial, Calibri, Tahoma, Verdana; font-size: 1em; color: #444444;}*/
/*.bodypane{padding-top:20px; vertical-align:top;}*/
.bodypane {padding-right:20px; vertical-align:top;} /* отступы внутри блока */
.bodypane_content {padding-right:20px; padding-left:10px; vertical-align:top;}
.contarea{background: #f5f5f5; padding-right:10px; padding-left:10px; padding-top:10px; padding-bottom:10px;} /*height:100%;*/
/*a {color: #777777; text-decoration: underline;}*/
/*a:hover {text-decoration:none;}*/
/*.light {color: #cccccc;}*/
/*.light:hover {color: #cccccc;}*/
/*.rpa {padding-right:20px;}*/
/*.bluea {color:#58acde; font-weight:normal;}*/
/*.ltt {vertical-align:top;}*/
/*.glinkbutton {border:none; background: #f5f5f5; font-size:14px;       font-family: Calibri, Tahoma, Verdana;}*/
#pane{height: 0px; background: #ededed; overflow:hidden;}
/*.underdashed {border-bottom: dashed 1px; text-decoration:none; text-align: center;}*/
/*.underdashed:hover {border-bottom: solid;}*/
h1 {font-size: 130%; font-weight: bold;}


div.poyasnitelniytext {padding-bottom:5px;}
#info {color:#D92819; padding-left:10px; padding-right:10px; padding-top:3px; padding-bottom:2px;}
.info_feedback {background: #ffffff; color:#D92819; padding-left:0px; padding-right:0px; padding-top:2px; padding-bottom:2px;}
.makeone {padding-left:10px; padding-right:10px; padding-top:20px; padding-bottom:0px;}
.stats {padding-left:10px; color:#ffffff}
.first {padding-bottom:40px;}
.intro_text {padding-left:10px; padding-top:6px;}
.bottomtable {padding-top:20px; padding-bottom:20px;}
.goo {padding-left:10px; padding-top:40px; padding-bottom:40px;}
.gootwo {padding-left:10px; padding-top:40px;}
.primer {font-size: 85%;}
a {color:#58acde;}
a:hover {color:#2F77A9;}
a.nav {color: #777777;}
a.nav: hover {color: #777777;}

#hueThumb { 
    cursor:default;
    width:18px; 
    height:18px; 
    z-index: 9;
    position:absolute; 
}

#hueBg {
    position:absolute; 
    left:216px; 
    height:198px; 
    width:18px; 
    background:url(../img/hue.png) no-repeat;
    top:18px;
}

#pickerDiv {
    position:absolute; 
    left:10px; 
    height:187px; 
    width:188px; 
    /*
    background:url(../img/pickerbg.png) no-repeat;
    */
    top:20px;
	background-color:#FF0000;
}

#pickerbg { 
    position:absolute; 
    z-index: 1;
    top:0px;
    left:0px;
}
#selector { 
    cursor:default;
    width:11px; 
    height:11px; 
    z-index: 9;
    position:absolute; 
    top:0px;
    left:0px;
}

#pickerSwatch {
    position:absolute; 
    left:260px; 
    top:30px;
    height:60px; 
    width:60px; 
    border:2px solid #aaaaaa;
}

a.slink {color:#bfbfbf}